"about_self"="关于 %@";
"about..."="关于...";
"about"="关于";
"aiv_short_desc"="动图查看器";
"all_rights_reserved"="版权所有。";
"already_latest_version"="已为最新版本。";
"anchor_point"="锚点";
"app_cloner_short_desc"="程序多开";
"auto"="自动";
"background_color:"="背景颜色：";
"black"="黑色";
"bring_all_to_front"="前置全部窗口";
"built_in_display"="内建显示器";
"can_not_undo"="此操作无法撤销。";
"cancel"="取消";
"check_for_updates_automatically"="自动检查更新";
"check_now"="立即检查";
"close"="关闭";
"copy"="复制";
"copyright_year_name"="版权所有 © %@ 100hps。";
"credits"="鸣谢";
"current_version:"="当前版本：";
"customize..."="自定义...";
"cut"="剪切";
"dayspast_short_desc"="关注时间流逝";
"delete"="删除";
"desc_add_customized_style"="按下快捷键 “⌃⌘空格键”（在编辑菜单内），显示表情与和符号。";
"display_inch_resolution"="%@-英寸（%.0f x %.0f）";
"displays"="显示器";
"dock_icon"="程序坞图标";
"done"="完成";
"edit"="编辑";
"external_display_with_number"="外接显示器 %d";
"feedback..."="反馈...";
"feedback"="反馈";
"file"="文件";
"float_in_full_screen"="全屏时浮动显示";
"general"="通用";
"help"="帮助";
"hide_others"="隐藏其他";
"hide_self"="隐藏 %@";
"homepage"="网站";
"hud_window_size:"="HUD 窗口尺寸：";
"icon_color:"="图标颜色：";
"icon"="图标";
"iconbook_short_desc"="Mac 图标收藏簿";
"keep_at_center"="保持在中心";
"large"="大";
"last_check:"="最后一次检查时间：";
"launch_at_login"="登录后启动 Captin";
"loading..."="载入中...";
"made_info"="成都制造，🌶出炉。";
"menu_bar_icon"="菜单栏图标";
"mokey_short_desc"="快捷键可视化";
"more_apps"="更多应用";
"new_version_available"="有新版本可以升级！";
"no_icon_alert"="注意：Captin 的程序坞图标和菜单栏图标都已隐藏，你可以通过双击访达中的应用图标，或者使用“聚焦”、Aflred 等方式打开 Captin 的设置界面。";
"off_color:"="关闭颜色：";
"off_duration"="关闭持续时间：";
"off_icon:"="关闭图标：";
"ok"="好";
"on_color:"="开启颜色：";
"on_duration"="开启持续时间：";
"on_icon:"="开启图标：";
"or"="或者";
"our_other_apps:"="我们开发的其他应用：";
"padding"="边距";
"paste"="粘贴";
"pattern_wallpaper_short_desc"="生成墙纸";
"play_sound_effect_off"="播放关闭音效：";
"play_sound_effect_on"="播放开启音效：";
"preferences..."="偏好设置...";
"quit_self"="退出 %@";
"quit"="退出";
"reset_to_defaults_desc"="将所有设置恢复为默认值？";
"reset"="重置";
"scappy_short_desc"="图片转换为文字";
"second"="%@ 秒";
"select_all"="全选";
"services"="服务";
"share"="分享";
"show_all"="全部显示";
"show_dock_icon"="显示程序坞图标";
"show_menu_bar_icon"="显示标题栏图标";
"show_on_launch"="启动时显示设置界面";
"small"="小";
"social_share_text"="我在使用 Captin 显示大小写开关状态，http://captin.strikingly.com/";
"softbox_short_desc"="把 Mac 变成柔光箱";
"sound"="声音";
"special_thanks_to"="特别感谢：%@！";
"style_apple"="苹果";
"style_circle"="圆";
"style_egg"="蛋";
"style_heart"="心";
"style_moon"="月亮";
"style:"="样式：";
"text_off_color:"="关闭文字颜色：";
"text_on_color:"="开启文字颜色：";
"tip_no_displays"="未接入显示器";
"twitter"="推特";
"updates:"="更新：";
"updates"="更新";
"version_number"="版本 %@ (%@)";
"white"="白色";
"window"="窗口";
"wordor_short_desc"="拼写多种单词";
"restore_default_setting"="恢复默认设置";
